/* /////////////////// H E A D E R ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.page .header-container:after {
    content: " ";
    width: 100%;
    height: 4px;
    background-color: #997300;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}

#promo-container {
    display: none;
}

#promo-container span {
    margin: 0;
    padding: -2px;
}

/* /////////////////// B A N N I E R E  P R O M O //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.main-container .promo_banner {
    background: #F3F0E9;
}
.pointer {
    cursor: pointer;
}
.promo_banner {
    overflow: hidden;
    text-align: center;
    padding: 10px 0;
    font-size: 22px;
    font-weight: 600;
    font-family: "ClanOTExtdMedium", Verdana, sans-serif;
    text-transform: uppercase;
    color: #291f1d;
    letter-spacing: 2px;
    vertical-align: middle;
}

#promo_container a, #xmas-banniere a {
    text-decoration: none;
}

#xmas-banniere {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);

    font-size: 19px;
    text-transform: inherit;
}

/* ------------------- F O N T  T X T -------------- */

/* 	GREY 			> rgba (41,31,29,0.7)	
    GREY hover		> rgba (41,31,29,0.8)	
    GOLD 			> rgba (153,115,0,0.7)		#997300;
    GOLD hover		> rgba (109,85,34,0.8)
    EMERAUDE		> rgba (0,167,167,0.7)
    BLACK			> #291f1d;	
*/

/*
#promo_container .ban-txt, #xmas-banniere .ban-txt{
    color: #291f1d;	
    font-size: 20px;
    background: url(../images/promotion/sof-truck-black.png) no-repeat center right 2px;
}
*/
.promo_banner .banner .text {
    color: #997300;
    /*color: #000;*/
    letter-spacing: 1px;
    vertical-align: middle;
}

#promo_container .text2,
.promo_banner .condition {
    color: #997300;
    letter-spacing: 1px;
    vertical-align: middle;
}

#promo_container em {
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    vertical-align: 2px;
}

#promo_container .respons {
    display: inline-block;
}



/* ALL EN */
.promo_banner .banner .text:before {
    content: 'Save 30% On Sofitel Exclusives';
}
.promo_banner.isCategory .banner .text:before {
    content: 'Save 30% On ';
}
.promo_banner.category_207 .banner .text2:before,
.promo_banner.category_211 .banner .text2:before {
    content: 'Sofitel MyBed™';
}
.promo_banner.category_206 .banner .text2:before {
    content: 'Sofitel MyBed™ Deluxe';
}
.promo_banner.category_205 .banner .text2:before {
    content: 'Pillows';
}
.promo_banner.category_200 .banner .text2:before,
.promo_banner.category_201 .banner .text2:before,
.promo_banner.category_202 .banner .text2:before,
.promo_banner.category_204 .banner .text2:before,
.promo_banner.category_249 .banner .text2:before {
    content: 'Linens';
}
.promo_banner.category_209 .banner .text2:before,
.promo_banner.category_253 .banner .text2:before,
.promo_banner.category_435 .banner .text2:before,
.promo_banner.category_436 .banner .text2:before,
.promo_banner.category_437 .banner .text2:before,
.promo_banner.category_218 .banner .text2:before {
    content: 'Bath';
}
.promo_banner.category_213 .banner .text2:before,
.promo_banner.category_256 .banner .text2:before,
.promo_banner.category_431 .banner .text2:before {
    content: 'Designers';
}
.promo_banner.category_199 .banner .text2:before,
.promo_banner.category_222 .banner .text2:before,
.promo_banner.category_281 .banner .text2:before,
.promo_banner.category_358 .banner .text2:before {
    content: 'Gifts';
}
.promo_banner.category_282 .banner .text2:before,
.promo_banner.category_434 .banner .text2:before,
.promo_banner.category_433 .banner .text2:before,
.promo_banner.category_231 .banner .text2:before {
    content: 'Limited Edition';
}

.promo_banner.countdownActivated .banner .text:before {
    content: '30% Off ';
}

/* ALL Fr */
.promo_banner.sof_fr .banner .text:before {
    content: 'Profitez de -30 % sur les exclusivités Sofitel';
}
.promo_banner.sof_fr.isCategory .banner .text:before {
    content: 'Profitez de -30 % sur ';
}
.promo_banner.sof_fr.category_207 .banner .text2:before,
.promo_banner.sof_fr.category_211 .banner .text2:before {
    content: 'Sofitel MyBed™';
}
.promo_banner.sof_fr.category_206 .banner .text2:before {
    content: 'Sofitel MyBed™ Deluxe';
}
.promo_banner.sof_fr.category_205 .banner .text2:before {
    content: 'Les Oreillers';
}
.promo_banner.sof_fr.category_200 .banner .text2:before,
.promo_banner.sof_fr.category_201 .banner .text2:before,
.promo_banner.sof_fr.category_202 .banner .text2:before,
.promo_banner.sof_fr.category_204 .banner .text2:before,
.promo_banner.sof_fr.category_249 .banner .text2:before {
    content: 'Le Linge de Lit';
}
.promo_banner.sof_fr.category_209 .banner .text2:before,
.promo_banner.sof_fr.category_253 .banner .text2:before,
.promo_banner.sof_fr.category_435 .banner .text2:before,
.promo_banner.sof_fr.category_436 .banner .text2:before,
.promo_banner.sof_fr.category_437 .banner .text2:before,
.promo_banner.sof_fr.category_218 .banner .text2:before {
    content: 'Le Bain';
}
.promo_banner.sof_fr.category_213 .banner .text2:before,
.promo_banner.sof_fr.category_256 .banner .text2:before,
.promo_banner.sof_fr.category_431 .banner .text2:before {
    content: 'Les Designers';
}
.promo_banner.sof_fr.category_199 .banner .text2:before,
.promo_banner.sof_fr.category_222 .banner .text2:before,
.promo_banner.sof_fr.category_281 .banner .text2:before,
.promo_banner.sof_fr.category_358 .banner .text2:before {
    content: 'Les Cadeaux';
}
.promo_banner.sof_fr.category_282 .banner .text2:before,
.promo_banner.sof_fr.category_434 .banner .text2:before,
.promo_banner.sof_fr.category_433 .banner .text2:before,
.promo_banner.sof_fr.category_231 .banner .text2:before {
    content: 'Les Éditions limitées';
}

/* ALL DE */
.promo_banner.sof_de .banner .text:before {
    content: 'Sparen Sie 30 % auf Sofitel Exclusives';
}
.promo_banner.sof_de.isCategory .banner .text:before {
    content: 'Sparen Sie 30 % auf ';
}
.promo_banner.sof_de.category_207 .banner .text2:before,
.promo_banner.sof_de.category_211 .banner .text2:before {
    content: 'Sofitel MyBed™';
}
.promo_banner.sof_de.category_206 .banner .text2:before {
    content: 'Sofitel MyBed™ Deluxe';
}
.promo_banner.sof_de.category_205 .banner .text2:before {
    content: 'Kissen';
}
.promo_banner.sof_de.category_200 .banner .text2:before,
.promo_banner.sof_de.category_201 .banner .text2:before,
.promo_banner.sof_de.category_202 .banner .text2:before,
.promo_banner.sof_de.category_204 .banner .text2:before,
.promo_banner.sof_de.category_249 .banner .text2:before {
    content: 'Bettwäsche';
}
.promo_banner.sof_de.category_209 .banner .text2:before,
.promo_banner.sof_de.category_253 .banner .text2:before,
.promo_banner.sof_de.category_435 .banner .text2:before,
.promo_banner.sof_de.category_436 .banner .text2:before,
.promo_banner.sof_de.category_437 .banner .text2:before,
.promo_banner.sof_de.category_218 .banner .text2:before {
    content: 'Badewäsche';
}
.promo_banner.sof_de.category_213 .banner .text2:before,
.promo_banner.sof_de.category_256 .banner .text2:before,
.promo_banner.sof_de.category_431 .banner .text2:before {
    content: 'Designer';
}
.promo_banner.sof_de.category_199 .banner .text2:before,
.promo_banner.sof_de.category_222 .banner .text2:before,
.promo_banner.sof_de.category_281 .banner .text2:before,
.promo_banner.sof_de.category_358 .banner .text2:before {
    content: 'Geschenke';
}
.promo_banner.sof_de.category_282 .banner .text2:before,
.promo_banner.sof_de.category_434 .banner .text2:before,
.promo_banner.sof_de.category_433 .banner .text2:before,
.promo_banner.sof_de.category_231 .banner .text2:before {
    content: 'Limitierte Auflage';
}

/* RESTRICTIONS */
.promo_banner.category_219,
.promo_banner.category_214,
.promo_banner.category_311,
.promo_banner.category_215,
.promo_banner.category_432{
    display: none;
}

.promo_banner.sof_fr,
.promo_banner.sof_de {
    font-size: 18px;
}
.promo_banner {
    font-size: 21px;
}

/* ------------------- F O N T  C H I P -------------- */

#promo_container .ban-chip {
    color: #997300;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 51px;
    padding-left: 20px;
    padding-right: 20px;
}

/* -------------- B A N N I E R E  P R O M O  R E S P O N S I V E --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* -------------- Réduction MENU ------------------------------------------------ */
@media screen and (max-width: 1300px) {
}

/*----------------------------------------------------------------------------------------*/
@media screen and (max-width: 1145px) {
    .promo_banner.sof_fr.countdownActivated span {
        font-size: 16px;
    }

    #promo_container.sof_de .end{
        display: none;
    }
}

/*----------------------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
    .promo_banner.sof_fr.countdownActivated span {
        font-size: 14px;
    }
}

/* -------------- Disparition menu ------------------------------------------------ */
@media screen and (max-width: 940px) {
    .page .header-container:after {
        width: 100%;
    }

    #promo_container {
        width: 100%;
        overflow: inherit;
        padding: 8px 0;
    }

    .promo_banner.sof_de {
        font-size: 17px;
    }
    .promo_banner.sof_de .end {
        font-size: 17px !important
    }

    #promo_container .end {
        display: none;
    }
}

/* ------ 768px = 40% des ouvertures - Break Main home à 780px -- */
@media screen and (max-width: 780px) {
    .promo_banner.sof_fr.countdownActivated span {
        font-size: inherit;
    }
    .promo_banner {
        font-size: 15px;
    }
    #promo_container em {
        font-size: 19px;
        vertical-align: 4px;
    }

}

/* -------------- Chgt HP + search ----------------------------------------------- */
@media screen and (max-width: 580px) {
    .promo_banner.sof_fr,
    .promo_banner.sof_en{
        font-size: 11px;
    }
    .promo_banner.countdownActivated.sof_en{
        font-size: 18px;
    }
    .promo_banner.sof_de{
        font-size: 14px;
    }
}

/*----------------------------------------------------------------------------------------*/
@media screen and (max-width: 520px) {
    .promo_banner.sof_fr .banner .text:before {
        content: '-30 % sur les exclusivités Sofitel';
    }
    .promo_banner.sof_fr.isCategory .banner .text:before {
        content: '-30 % sur ';
    }
    .promo_banner.sof_de .banner .text:before,
    .promo_banner.sof_de.isCategory .banner .text:before {
        content: 'Sparen Sie 30 %';
    }

    .promo_banner.sof_de .banner .text2 {
        display: none;
    }
    .promo_banner.sof_fr{
        font-size: 10px;
    }
    .promo_banner.sof_de{
        font-size: 11px;
    }
    #promo_container {
        padding: 8px 0;
    }

    #promo_container em {
        font-size: 70%;
        vertical-align: 4px;
    }

}

@media screen and (max-width: 425px) {
    .promo_banner {
        font-weight:600;
    }
    .promo_banner span{
        font-size: 13px;
    }
    .promo_banner.countdownActivated span{
        font-size: 17px;
    }
    .promo_banner.sof_fr span{
        font-size: 14px;
    }
    .promo_banner.sof_de span{
        font-size: 16px;
    }
}

/* -------------- 16% des ouvertures sur mobiles -------------------------- */
@media screen and (max-width: 375px) {
    .promo_banner span{
        font-size: 11px;
    }
    .promo_banner.sof_fr span{
        font-size: 12px;
    }
    .promo_banner.sof_de span{
        font-size:14px;
    }
}

/* -------------- 20% des ouvertures sur mobiles -------------------------- */
@media screen and (max-width: 320px) {
    .promo_banner span{
        font-size: 9.8px;
    }
    .promo_banner.sof_fr span{
        font-size: 10px;
    }
    .promo_banner.sof_de span{
        font-size: 13px;
    }
}

/* /////////////////// P O P - U P  P R O M O T I O N /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

#pop-overlay {
    background: black;
}

a#promo-open {
    cursor: pointer;
}

#promo-pop {
    position: fixed;
    display: none;
    top: 15%;
    right: 0;
    left: 50%;
    z-index: 2201;
    max-width: 400px;
    margin-left: -200px;
    border: 1px solid #dad9d7;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}



.main-hero .pop-up-promo-saving {
    position: absolute;
    top: 18%;
    left: 3%;
    width: 350px;
    z-index: 1;
}

.pop-up-promo-saving {
    background: #fff;
    overflow-x: auto;
    font-family: "ClanOTExtdMedium", Verdana, sans-serif;
}

.pop-up-promo-saving table {
    text-align: center;
    width: 100%;
}

.pop-up-promo-saving table thead tr th {
    font-size: large;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
    border-bottom: 1px solid #000;
}

.pop-up-promo-saving table tr td {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0;
    color: #ae8736;
}

.pop-up-promo-saving table tr:first-child td{
    padding: 15px 0;
}

.pop-up-promo-saving table tr td:last-child {
    color: #ae8736;
    width: 47%;
}

.pop-up-promo-saving table tr td:first-child {
    color: #000;
}

.pop-up-promo-saving .promo-saving-txt {
    font-size: 12px;
    text-align: center;
    margin: 1.2em 0;
}

/* ------------------- Croix fermeture pop-up (copie de popup.css) ------------------- */

.ban-cont {
    display: block;
}

.ban-close {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 26px;
    height: 26px;
    border: 1px solid transparent;
    border-radius: 50%;
    background: #f0eee9;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    cursor: pointer;
}

.ban-close:after {
    position: relative;
    content: "\D7";
    display: block;
    color: #ae8736;
    font-size: 22px;
    text-align: center;
    line-height: 24px;
    vertical-align: middle;
    width: 100%;
}

/* -------------- P O P - U P  P R O M O T I O N  R E S P O N S I V E --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/*----------------------------------------------------------------------------------------*/
@media screen and (max-width: 680px) {
    #promo-pop {
        top: 3%;
    }

    #promo_container .end {
        display: none;
    }
}

/*----------------------------------------------------------------------------------------*/
@media screen and (max-width: 420px) {
    #promo-pop {
        top: 5%;
        right: 0;
        left: 50%;
        height: auto;
        width: 82%;
        margin-left: -45%;
        max-width: inherit;
    }
}

/* /////////////////// F O O T E R  P R O M O ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.footer-promo {
    text-align: center;
    max-width: 1420px;
    margin: 0 auto;
    padding: 10px 0;
    font-family: verdana, arial, sans-serif;
}

#promo-footer {
    cursor: pointer;
}

#promo-footer:hover {
    text-decoration: underline;
}

/* S W E E P S T A K E S  */
.soboutique-bed-month {
    background-color: #f0eee9;
}

.soboutique-bed-month .header-container {
    position: relative;
    border-bottom: 4px solid #291f1d;
}

.soboutique-bed-month .header-container .header {
    margin: 0;
}

.soboutique-bed-month .header-container .header .quick-access {
    width: auto;
}

.soboutique-bed-month .header-container .header .logo {
    margin: 0;
    position: relative;
    top: 0;
    left: 0;
    padding: 15px 10px;
}

.soboutique-bed-month .hero-content {
    width: 100%;
    height: 700px;
    position: relative;
    margin: 0 auto;
    background: url(../images/nbm-sweepstakes/SOF-Sweep-HERO.jpg) no-repeat center top;
    margin-bottom: 20px;
}

.soboutique-bed-month .hero-content #hero-image {
    width: 50%;
    height: 700px;
    overflow: hidden;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nbm-sweepstakes/SOF-Sweep-HERO.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nbm-sweepstakes/SOF-Sweep-HERO.jpg', sizingMethod='scale')";
}

.soboutique-bed-month .hero-content .kontest-container {
    width: 100%;
    text-align: center;
}

.soboutique-bed-month .hero-content .kontest {
    width: 100%;
    display: inline-block;
    margin: 20px 10px 0 10px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.80);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.soboutique-bed-month .hero-content iframe {
    display: inline-block;
    width: 400px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.80);
    height: 490px;
    margin: 20px 0;
}

.soboutique-bed-month .hero-content h2 {
    font-size: 30px;
    text-align: center;
    color: #997300;
}

.soboutique-bed-month .hero-content p {
    text-align: center;
    white-space: inherit;
    word-wrap: break-word;
    font-family: verdana, arial, sans-serif;
}

.soboutique-bed-month .hero-content #date {
    font-size: 12px;
    margin: 10px 0;
}

.soboutique-bed-month .hero-content #win {
    font-size: 12px;
    margin: 5px 0 10px;
}

.soboutique-bed-month .kontest-promo {
    display: block;
    position: relative;
    text-align: center;
    background-color: #f0eee9;
}

.soboutique-bed-month .kontest-promo .kontest-promo-contain {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    padding: 15px 10px;
    max-width: 1420px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.soboutique-bed-month .kontest-promo a:hover {
    text-decoration: none;
}

.soboutique-bed-month .kontest-promo p {
    font-family: 'ClanOTExtdNews';
    display: inline-block;
    font-weight: normal;
    font-size: 24px;
}

.soboutique-bed-month .kontest-promo .promo {
    color: #997300;
    font-size: 26px;
}

.soboutique-bed-month .kontest-promo .btn {
    text-transform: uppercase;
    display: inline-block;
    background-color: #997300;
    border-bottom: 3px solid #7b5500;
    color: #FFFFFF;
    font-size: 24px;
    padding: 5px 20px 2px;
}

.soboutique-bed-month .kontest-promo .btn:hover {
    border-bottom: 3px solid #997300;
    background-color: #7b5500;
}

.soboutique-bed-month .kontest-promo h3 span {
    display: block;
}

.soboutique-bed-month .content {
    background-color: #FFFFFF;
}

.soboutique-bed-month .content .prizes-content {
    width: 100%;
    max-width: 1420px;
    position: relative;
    margin: 0 auto;
    padding: 20px 0;
}

.soboutique-bed-month .prize {
    background-color: #f0eee9;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    width: 100%;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.soboutique-bed-month .prize a:hover {
    text-decoration: none;
}

.soboutique-bed-month .prize .prize-content {
    margin-top: 6%;
    float: right;
    text-align: center;
    display: block;
    position: relative;
    width: 50%;
    padding: 10px;
    font-weight: bold;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.soboutique-bed-month .prize-2 .prize-content {
    float: left;
}

.soboutique-bed-month .prize .prize-img {
    width: 50%;
    float: left;
    overflow: hidden;
}

.soboutique-bed-month .prize-2 .prize-img {
    float: right;
}

.soboutique-bed-month .prize-img img {
    width: 100%;
    height: auto;
    overflow: hidden;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.soboutique-bed-month .prize-img:hover img {
    -webkit-transform: scale(1.035);
    -moz-transform: scale(1.035);
    -ms-transform: scale(1.035);
    -o-transform: scale(1.035);
    transform: scale(1.035);
}

.soboutique-bed-month .prize .prize-content .prize-txt {
    font-size: 20px;
    font-weight: bold;
    color: #291f1d;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}

.soboutique-bed-month .prize .prize-content .product-name {
    margin-bottom: 10px;
}

.soboutique-bed-month .prize .prize-content h2 span {
    font-size: 18px;
    text-transform: none;
    color: #997300;
}

.soboutique-bed-month .prize .prize-content .product-name span {
    text-transform: none;
    font-weight: normal;
    color: #291f1d;
    text-align: center;
    display: block;
    font-size: 16px;
}

.soboutique-bed-month .prize .prize-content .description {
    margin-bottom: 10px;
    font-family: Verdana;
    font-weight: normal;
    text-align: center;
}

.soboutique-bed-month .prize .prize-content span.prize-btn {
    display: inline-block;
    background-color: #997300;
    padding: 4px 20px;
    color: #FFFFFF;
    font-size: 14px;
    font-family: verdana, arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

.soboutique-bed-month .prize .prize-content span.prize-btn:hover {
    background-color: #6d5522;
}

.soboutique-bed-month #footer {
    text-align: center;
    max-width: 1420px;
    margin: 0 auto;
    padding: 10px 0;
    text-transform: none;
    font-size: 10px;
    font-family: verdana, arial, sans-serif;
    background-color: #f0eee9;
}

.soboutique-bed-month .tc {
    font-size: 10px;
}

@media screen and (max-width: 1440px) {
    .main-hero .pop-up-promo-saving{
        width: 362px;
        top:9%;
        left: 2%;
    }
}

@media screen and (max-width: 1280px) {
    .main-hero .pop-up-promo-saving{
        width: 362px;
        top:2%;
        left: 2%;
    }
}

@media screen and (max-width: 1145px) {
    .soboutique-bed-month .prize .prize-content {
        margin-top: 4%;
    }

    .main-hero .pop-up-promo-saving{
        width: 362px;
        top: 2%;
        left: 2%;
    }

    .main-hero .pop-up-promo-saving table tr:first-child td {
        padding: 10px 0;
    }

    .main-hero .pop-up-promo-saving table thead tr th {
        font-size: 13px;
        padding: 11px 0;
    }

    .main-hero .pop-up-promo-saving table tr td {
        font-size: 12px;
        padding: 5px 0;
    }

    .main-hero .pop-up-promo-saving .promo-saving-txt {
        font-size: 12px;
        margin: 0.3em 0;
    }
}

@media screen and (max-width: 1000px) {
    .soboutique-bed-month .prize .prize-content {
        margin-top: 3%;
    }

    .main-hero .pop-up-promo-saving{
        top: 2%;
        left: 2%;
    }

    .main-hero .pop-up-promo-saving table thead tr th {
        padding: 10px 0;
    }

    .main-hero .pop-up-promo-saving table tr td {
        font-size: 10px;
        padding: 5px 0;
    }

    .main-hero .pop-up-promo-saving .promo-saving-txt {
        font-size: 12px;
        margin: 0.2em 0;
    }
}

@media screen and (max-width: 940px) {
    .soboutique-bed-month .hero-content #hero-image {
        margin: 0 auto;
        width: 100%;
    }

    .main-hero .pop-up-promo-saving{
        width: 100%;
        position: inherit;
    }

    .main-hero .pop-up-promo-saving table thead tr th {
        font-size: large;
        padding: 15px 0;
    }

    .main-hero .pop-up-promo-saving table tr td {
        font-size: 16px;
        padding: 5px 0;
    }

    .main-hero .pop-up-promo-saving table tr:first-child td{
        padding: 15px 0;
    }

    .main-hero .pop-up-promo-saving .promo-saving-txt {
        font-size: 12px;
        margin: 1.2em 0;
    }

    .soboutique-bed-month .prize .prize-content {
        margin-top: 2%;
    }
}

@media screen and (max-width: 880px) {
    .soboutique-bed-month .prizes-content .prize-img {
        float: none;
        width: 100%;
        position: relative;
    }
    .main-hero.BMSM {
        height: auto;
    }

    .main-hero.BMSM img {
        position: relative;
        left: 4%;
    }
    .soboutique-bed-month .prizes-content .prize-content {
        float: none;
        width: 100%;
        margin: 0;
        position: absolute;
        background-color: rgba(255, 255, 255, 0.85);
        bottom: 30px;
    }

    .soboutique-bed-month .prizes-content .prize-2 .prize-content {
        float: none;
    }

    .soboutique-bed-month .prizes-content .prize-2 .prize-img {
        float: none;
    }

    .soboutique-bed-month .prizes-content .prize .prize-content .description {
        display: none;
    }
}

@media screen and (max-width: 680px) {
    .soboutique-bed-month .header-container .header .quick-access {
        top: 15px;
    }

    .soboutique-bed-month .hero-content h2 {
        font-size: 24px;
    }

    .soboutique-bed-month .kontest-promo p, .soboutique-bed-month .kontest-promo .promo, .soboutique-bed-month .kontest-promo .btn {
        font-size: 20px;
    }

    .soboutique-bed-month .prizes-content .prize .prize-content .prize-txt {
        font-size: 18px;
    }

    .soboutique-bed-month .prizes-content .prize .prize-content .product-name {
        font-size: 16px;
    }
}

@media screen and (max-width: 560px) {
    .soboutique-bed-month .hero-content {
        background: url(../images/nbm-sweepstakes/SOF-Sweep-HERO-mob.jpg) no-repeat center top;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nbm-sweepstakes/SOF-Sweep-HERO-mob.jpg', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nbm-sweepstakes/SOF-Sweep-HERO-mob.jpg', sizingMethod='scale')";
    }

    .soboutique-bed-month .prizes-content .prize .prize-content {
        position: relative;
        bottom: inherit;
        background-color: transparent;
    }
}

@media screen and (max-width: 460px) {
    .soboutique-bed-month .prizes-content .prize .prize-content {
        position: relative;
        bottom: inherit;
        background-color: transparent;
    }

    .soboutique-bed-month .hero-content iframe {
        width: 90%;
    }

    .soboutique-bed-month .kontest-promo p, .soboutique-bed-month .kontest-promo .promo, .soboutique-bed-month .kontest-promo .btn {
        font-size: 18px;
    }
}

@media screen and (max-width: 380px) {
    .soboutique-bed-month .prizes-content .prize .prize-content {
        position: relative;
        bottom: inherit;
        background-color: transparent;
    }

    .soboutique-bed-month .prizes-content .prize .prize-content .prize-txt {
        font-size: 16px;
    }

    .soboutique-bed-month .prizes-content .prize .prize-content .product-name span {
        font-size: 14px;
    }
}
	
	